<?php
/**
* レンダラを定義するインタフェース
*
* PHP version 5
*
* @package    interfaces
* @author     stk2k <stk2k@sazysoft.com>
* @copyright  2008 stk2k, sazysoft
*/

interface IRenderer extends IObject
{
	/*
	 * レンダラを初期化する
	 */
	public function init( Config $config );

	/*
	 * レンダリング
	 */
	public function render( String $page, Response $response );
}

return __FILE__;